{
  "name": "machines",
  "description": "Cockpit UI for virtual machines",
  "main": "index.js",
  "repository": "git@github.com:cockpit-project/cockpit-machines.git",
  "author": "",
  "license": "LGPL-2.1",
  "scripts": {
    "watch": "webpack --watch --progress",
    "build": "webpack",
    "eslint": "eslint --ext .jsx --ext .js src/",
    "eslint:fix": "eslint --fix --ext .jsx --ext .js src/"
  },
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/eslint-parser": "^7.13.14",
    "@babel/preset-env": "7.16.11",
    "@babel/preset-react": "^7.0.0",
    "argparse": "^2.0.1",
    "babel-loader": "^8.1.0",
    "buffer": "^6.0.3",
    "chrome-remote-interface": "^0.31.2",
    "compression-webpack-plugin": "^9.2.0",
    "copy-webpack-plugin": "^10.2.4",
    "css-loader": "^6.6.0",
    "css-minimizer-webpack-plugin": "^3.0.1",
    "eslint": "^7.10.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-config-standard-react": "^9.2.0",
    "eslint-plugin-flowtype": "^5.2.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsx-a11y": "^6.5.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-react": "^7.21.0",
    "eslint-plugin-react-hooks": "^4.1.2",
    "eslint-plugin-standard": "^4.0.1",
    "eslint-webpack-plugin": "^2.5.3",
    "gettext-parser": "^2.0.0",
    "htmlparser": "^1.7.7",
    "ip": "^1.1.5",
    "jed": "^1.1.1",
    "mini-css-extract-plugin": "^2.5.3",
    "null-loader": "^4.0.0",
    "raw-loader": "^4.0.0",
    "sass": "^1.35.0",
    "sass-loader": "^12.1.0",
    "sizzle": "^2.3.3",
    "string-replace-loader": "^3.0.0",
    "terser-webpack-plugin": "^5.1.3",
    "webpack": "^5.38.1",
    "webpack-cli": "^4.7.0"
  },
  "dependencies": {
    "@patternfly/patternfly": "4.194.1",
    "@patternfly/react-console": "4.49.3",
    "@patternfly/react-core": "4.211.3",
    "@patternfly/react-icons": "4.62.3",
    "@patternfly/react-styles": "4.61.3",
    "@patternfly/react-table": "4.80.3",
    "date-fns": "2.28.0",
    "deep-equal": "2.0.5",
    "prop-types": "15.8.1",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "redux": "4.1.2",
    "redux-thunk": "2.4.1",
    "throttle-debounce": "3.0.1"
  }
}
